* {
    font-size: 16px;
    font-family: 'Segoe UI",Segoe,Tahoma,Arial,Verdana,sans-serif';
    box-sizing: border-box;
}

li {
    list-style: none;
}
html,ul,ol,p,
body {
    margin: 0px;
    padding: 0px;
    height: 100%;
}
input,button{ outline: none}
input:active,button:active{outline:none;}
#app,
#app>div {
    height: 100%;
}
.CurrentContent {
    width: 100%;
    height: calc(100% - 31px);
}
/* 分割线 */
.segmentation {
    border: 2px solid #DCEAE9;
    margin-top: 30px;
    margin-bottom: 40px;
    background-color: #DCEAE9;
    border-radius: 2px;
}
/* 面包屑 */
/* .breadcrumbs  */
.breadcrumbs {
    padding-bottom: 15px;
}
.el-breadcrumb__inner {
    color: #424445;
}
.el-breadcrumb__separator {
    color: #C0C4CC;
    font-weight: 600 !important;
    color: #3EC4BE !important;
}
.el-breadcrumb__inner {
    cursor: pointer !important;
}
/* 搜索栏 */
.searchbar {
    overflow: hidden;
}
.searchbar .el-input,.el-select {
    width: 180px;
    margin-right: 10px;
}

.operate {
    float: right; 
}
.operate .el-icon-plus:before,.el-icon-refresh-right:before {
    font-size: 18px;
    padding-right: 5px;
    font-weight: 600;
}
/* 设置搜索框圆角 */
.el-input__inner {
    border-radius: 10px !important;
}
.el-button--mini {
    border-radius: 10px !important;
}
.el-input__inner:focus {
    border-color: #3EC4BE !important;
}
.el-input__inner:hover {
    border-color: #3EC4BE !important;
}
.operate .el-button--primary {
    background-color: #D4F0EE;
    color: #249D9E;
    border-color:#D4F0EE;
}
/* 数据列表 */
.tabulation {
    padding-top: 20px;
}
.tabulation .el-table thead {
    color: #424445;
}
.tabulation .el-table th.el-table__cell {
    background: #D4F0EE;
}
.tabulation .el-table tr {
    background-color: #ECF9F8; 
}
.tabulation .el-table__body tr.current-row>td.el-table__cell {
    background-color: #D4F0EE; 
}
.tabulation .el-table--enable-row-hover .el-table__body tr:hover>td.el-table__cell {
    background-color: #D4F0EE;
}
.tabulation .cell i {
    font-size: 20px;
    color: #0FB8AB;
    margin-left: 10px;
    cursor: pointer;
    margin: 0 10px;
}
.tabulation .el-table, .el-table__expanded-cell{
    background-color: #ECF9F8;
}
.el-table__header-wrapper{
  border-radius: 16px;
  -webkit-border-radius: 16px;
  -moz-border-radius: 16px;
  -ms-border-radius: 16px;
  -o-border-radius: 16px;
}
.el-table__body-wrapper  {
    background: #ECF9F8;
}
/* //此代码是让每行左侧变圆 */
.el-table td:first-child {
  border-radius: 8px 0 0 8px;
}
/* //此代码是让每行右侧变圆 */
.el-table td:last-child {
  border-radius: 0 8px 8px 0;
}
/* 分页 */
.paging {
    padding-top: 20px;
    text-align: right;
}
.paging .el-pager li {
    background-color: #F8FFFE;
}
.paging .el-pager li.active,.el-pager li:hover,.el-select-dropdown__item.selected,.el-select-dropdown__item:hover,.el-pagination__total {
    color: #3EC4BE !important;
}
/* .paging .el-pagination.is-background .el-pager li:not(.disabled).active {
    color: #424445;
    background-color: #D4F0EE;
} */
.paging .el-input__inner {
    color: #3EC4BE !important;
}
.paging .el-select{
    width: 100px;
    margin-right: 0px !important;
}
/* 左侧菜单颜色 */
.PC_Home .el-menu{
    background: transparent;
}
.PC_Home .el-menu-item:hover,.PC_Home .el-menu-item:focus{
    background: transparent;
}
.PC_Home .el-menu-item,.PC_Home .el-icon-menu,.PC_Home .el-menu-item.is-active{
    color: #249D9E;
}
.PC_Home .el-menu-item.Pc_menu{
    background: #3EC4BE;
    color: #fff;
}
.Pc_menu .el-icon-menu{
    color: #fff;
}
/* 表单设置 */
.el-form-item__label {
    color: #424445 !important;
    font-weight: 600;
    text-align: left !important
}
/* 设置按钮 */
.el-button--primary {
    background-color: #0FB8AB !important;
    border-color: #0FB8AB !important;
    color: #FFF !important;
}
.el-button--primary:focus, .el-button--primary:hover {
    background-color: #3EC4BE !important;
    border-color: #3EC4BE !important;
}
/* 设置标签 */
.el-tag {
    margin-right: 20px;
}

/* 表单设置 */
.PC_form_Settings .el-form-item.is-required:not(.is-no-asterisk)>.el-form-item__label:before{
    content: "";
    display: inline-block;
    width: 10px;
    height: 10px;
    border-radius: 50%;
    background: #0FB8AB;
}
.PC_form_Settings .el-dialog__headerbtn:hover .el-dialog__close {
    color: #0FB8AB;
}
.PC_form_Settings .el-input-number {
    width: 100%;
}
.PC_form_Settings .el-input-number__increase:hover {
    color: #0FB8AB;
}
.PC_form_Settings .el-select{
    width: 100%;
}
/* 表单提交按钮 */
.PC_form_submission .el-button--default {
    color: #249D9E;
    font-size: 16px;
    font-weight: 600;
    border-radius: 12px;
    background: #D4F0EE;
    border: 1px solid #D4F0EE;
}
.PC_form_submission  .el-button--default:hover {
    color: #249D9E;
    border-color: #D4F0EE;
    background-color: #D4F0EE;
}
.PC_form_submission .el-button--primary {
    color: #FFF;
    background: #0FB8AB;
    border-radius: 12px;
    font-size: 16px;
    font-weight: 600;
}
.PC_form_submission .el-button+.el-button {
    margin-left: 40px;
}
/* 删除提示 */
.PC_form_delete .el-dialog__header{
    padding: 5px 5px 5px;
    height: 50px;
    color: #f16643;
    border-bottom: 1px solid  #e8eaec;
}
.PC_form_delete  .el-dialog__body {
    padding: 0;
}
.PC_form_delete .el-dialog--center .el-dialog__body {
    padding: 10px 10px 5px;
}
.PC_delete_button .el-button--default {
    width: 100%;
    color: #FFF;
    font-size: 16px;
    font-weight: 600;
    border-radius: 12px;
    background: #f16643;
    border: 1px solid #f16643;
}
.PC_delete_button  .el-button--default:hover {
    color: #FFF;
    border-color: #f16643;
    background-color: #f16643;
}
/* 单选设置 */
.PC_choicesettings .el-radio__input.is-checked .el-radio__inner {
    border: 2px solid #249D9E;
    background: #fff;
}
.PC_choicesettings .el-radio__label {
    font-size: 16px;
}
.PC_choicesettings .el-radio__inner {
    width: 18px;
    height: 18px;
}
.PC_choicesettings .el-radio__inner::after {
    width: 9px;
    height: 9px;
    background-color: #249D9E;
}
.PC_choicesettings .el-radio__input.is-checked+.el-radio__label {
    
    color: #606266;
}
.PC_choicesettings .el-radio__inner:hover {
    border-color: #249D9E;
}
.PC_choicesettings .el-radio:focus:not(.is-focus):not(:active):not(.is-disabled) .el-radio__inner {
    box-shadow: 0 0 0px 0px #409eff;
}
/* 树形结构设置 */
.PC_tree_form {
    background: #ECF9F8 !important;
}
.PC_tree_form .el-tree-node__content:hover, .el-upload-list__item:hover {
    background-color: #D4F0EE;
}
.PC_tree_form .el-tree-node:focus>.el-tree-node__content {
    background-color: #D4F0EE;
}
.PC_tree_form .el-tree-node__expand-icon {
    font-size: 18px;
    color: #3EC4BE;
}
.PC_tree_form .el-icon-caret-right:before {
    content: "\e6e0";
}
.PC_tree_form .el-tree-node__label {
    font-size: 16px;
    color: #424445;
}
.PC_tree_form .el-tree-node__content {
    margin-bottom: 5px;
    margin-top: 5px;
}

/* tabs切换 */
.PC_tabs_content {
    width: 100%;
    height: 100%;
}
.PC_tabs_content .el-tabs--border-card>.el-tabs__header {
    border-bottom: 1px solid #D4F0EE;
    background: #D4F0EE;
    border-radius: 24px;
}
.PC_tabs_content .el-tabs--border-card>.el-tabs__header .el-tabs__item.is-active {
    color: #fff;
    border:1px solid #3EC4BE;
    border-radius: 24px;
    background-color: #3EC4BE;
    /* background-color: #3EC4BE;
    border-right-color: #3EC4BE;
    border-left-color: #3EC4BE; */
}
.PC_tabs_content .el-tabs--border-card>.el-tabs__header .el-tabs__item:not(.is-disabled):hover {
    color: #fff;
    border:1px solid #3EC4BE;
    border-radius: 24px;
    background-color: #3EC4BE;
}
.PC_tabs_content .el-tabs__nav-next {
    color: #3EC4BE;
    font-size: 20px;
}
.PC_tabs_content .el-tabs__nav-next i {
    font-size: 20px;
    font-weight: 600;
}
.PC_tabs_content .el-tabs__nav-prev i {
    font-size: 20px;
    font-weight: 600;
}
.PC_tabs_content .el-tabs__nav-prev {
    font-size: 20px;
}
.PC_tabs_content .el-tabs__item {
    height: 50px;
    line-height: 50px;
    font-size: 16px;
    font-weight: 600;
    margin: 0 10px;
}
.PC_tabs_content .el-tabs--border-card {
    height: 100%;
    border-radius: 24px;
    background: #ECF9F8;
    border-bottom: 1px solid #ECF9F8;
    border: 1px solid #ECF9F8;
    box-shadow: 0 0px 0px 0 #0000001f, 0 0 0px 0 #0000000a;
}
.PC_tabs_content .el-tabs--border-card>.el-tabs__content {
    height: calc(100% - 50px);
}
.el-tab-pane {
    width: 100%;
    height: 100%;
}

/* 多选设置 */
.PC_multiple_choice .el-checkbox__inner {
    height: 18px;
    width: 18px;
}
.PC_multiple_choice .el-checkbox__label {
    font-size: 16px;
} 
.PC_multiple_choice .el-checkbox__input.is-checked .el-checkbox__inner {
    background-color: #249D9E;
    border-color: #249D9E;
}
.PC_multiple_choice .el-checkbox__inner::after {
    border: 3px solid #FFF;
    border-left: 0;
    border-top: 0;
    height: 9px;
    width: 6px;
    top: 0px;
}
.PC_multiple_choice .el-checkbox__input.is-checked+.el-checkbox__label {
    color: #249D9E;
}

/* 处理流程 */
.PC_process {
    width: 100%;
    height: 100%;
}
.PC_process .PC_Flowpath {
    margin-top: 30px;
    width: 100%;
    height: calc(100% - 140px);
    border-radius: 24px;
    background: #ECF9F8;
}
.PC_operate {
    margin-top: 20px;
    text-align: center;
    position: absolute;
    left: 0;
    right: 0;
}
.PC_operate .el-button + .el-button {
    margin-left: 50px;
}
.PC_operate .el-button {
    width: 180px;
}
.PC_ellipsis {
    margin-left: 10px;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
}
@media (min-width: 280px) and (max-width: 410px) {
    .el-message {
        min-width: 230px !important;
    }
}